Prinect 2013 - Install cockpit on newer OSX

RVNG

Well-known member
Faced with a conundrum... We need to install cockpit for a new prepress employee, the oldest OSX we could muster is El Capitan (10.11). We have Prinect 2013, and it will not allow us to install because of Java is too new/different/or something... question: Is it possible to wipe installed Java on El Capitan and replace with legacy Java SE 6? Or has anyone ever faced this task and have a workaround?

Don't worry Heidelberg... we will upgrade our Prinect, not this year however, the purchase of our second press has closed the wallet (for now).
 

wonderings

Well-known member
If you need an older version of Mac OS X let me know, I have a few versions for download in the app store, Yosemite, Mavericks and Mountain Lion. Could send you a dropbox link if an older version helps.
 

RVNG

Well-known member
Thanks wonderings... incidentally, I just found Yosemite in an ol' Apple ID. Going to give it shot tomorrow, much appreciated otherwise. cheers
 

RVNG

Well-known member
Thank you OffsetStorefront,

I found the same download eventually, and yes it works perfectly. Cockpit installed and running well. (with edits to HOSTS file as well). thx
 

What About Profitability?

Canon
What about Profitability?
Offset yields new advantages

Read All About It

   
Top